Summary: Advanced Linux Sound Architecture (ALSA) How-To
Name: Alsa-sound-mini-HOWTO
Version: 1.7
Release: 2mdk
Source: %{name}.tar.bz2
Copyright: GPL
BuildRoot: /tmp/%{name}-%{version}-root
Group: Documentation
BuildArchitectures: noarch
Prefix:/usr/doc/HOWTO/other-formats/html

%description
Advanced Linux Sound Architecture (ALSA) HowTo. Modularized architecture with
support for a large range of ISA and PCI cards. Fully compatible with OSS/Lite
(kernel sound drivers), but contains many enhanced features.

%prep

%setup -n %{name}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/%{name}
cp * $RPM_BUILD_ROOT%{prefix}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{prefix}/%{name}/*

%changelog

* Tue Aug 24 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- change rpm group

* Mon Aug 23 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- initial spec
